/*
Title	: Base
====================================== */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
dl, dt, dd, ol, ul, li {
	border: 0;
	font-size: 100%;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
	}

body, html {
	height: 100%;
	}

body {
	background: #000 url(../gfx/css/body-bg.jpg) fixed repeat-x left top;
	font-size: 62.5%;
	}

label, input, select, textarea {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 62.5%;
	font-size: 1.1em;
	}
	
label input, label select, label textarea {
	font-size: 1em;
	}

blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
	}

blockquote, q {
	quotes: "" "";
	}

ol, ul {
	list-style: none;
	}
	
caption, th, td {
	font-weight: normal;
	text-align: left;
	vertical-align: top;
	}
table {
	border-collapse: collapse;
	}
	table tr td, table tr th { 
		padding: 0; 
		}

sup {
	font-size: smaller;
	vertical-align: super;
	}

sub {
	font-size: smaller;
	vertical-align: sub;
	}

.hide {
	position: absolute;
	left: -9999px;
	}
	
.remove {
	display: none;
	}